{
  "resilientApp": {
    "PeriodVersionStatus": {
      "null": "",
      "PROCESSING": "Em Processamento",
      "CLOSED": "Fechado",
      "ERROR": "Em Erro",
      "ENDED": "Concluído"
    }
  }
}
